body {
    background-color: #404040;
}
header {
    background: url(../../img/affairland/tpl3/bg.jpg) center top no-repeat;
    background-size: cover;
    padding:20px 0 20px;
}

img {
    cursor: pointer;
}

#logo{
    display: block;
    margin: auto;
    max-width: 500px;
    width: 100%;
    margin-top: -10px;
}

h1 {
    color: #e9a91f;
    font-family: "Avenir Next Condensed";
    font-size: 25px;
    font-style: italic;
    text-align: center;
    margin-top: -25px;
    
}

h2 {
    color: #e9a91f;
    font-family: "Avenir Next Condensed";
    font-size: 37px;
    font-style: italic;
    text-align: center;
}

header h2 {
     -webkit-transform: rotate(-8deg);
        -moz-transform: rotate(-8deg);
         -ms-transform: rotate(-8deg);
          -o-transform: rotate(-8deg);
             transform: rotate(-8deg);
}

header h2 u {
    color: #fff;
}


#log {
    width: 159px;
    height: 40px;
    background-color: #2f2f2f;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    margin: 10px 0 10px 118px;
    cursor: pointer;
    border-radius: 3px;
    width: 250px;
}

#login {
    display: none;
    width: 455px;
    margin: 26px 0 0 -82px;
}

#form {
    background: url(../../img/affairland/tpl3/grey.png) repeat;
    width: 450px;
    padding: 10px;
    margin: auto;
    display: inline-block;
}

#form h1 {
    display: none;
}

#form h3 {
    width: 411px;
    margin: auto;
    text-align: center;
    background-color: #3a3a3a;
    padding: 5px 0;
    color: #eaaa20;
    margin-bottom: 20px;
}

#form h3 span {
    color: #fff;
}

.spanform {
    color: #fff;
}

#side{
    width: 95px;
    height: 194px;
    background-color: #404040;
    border-radius: 0 8px 8px 0;
    display: inline-block;
    vertical-align: top;
    margin: 150px 0 0 -3px;
}

#side img{
    display: block;
    margin: auto;
}

#side p {
    color: #e9a91f;
    font-family: "Avenir Next Condensed";
    font-size: 22px;
    font-weight: 400;
    padding: 10px 0;
    font-style: italic;
    text-align: center;
    line-height: 24px;
}

#side p:first-child {
     -webkit-transform: rotate(-8deg);
        -moz-transform: rotate(-8deg);
         -ms-transform: rotate(-8deg);
          -o-transform: rotate(-8deg);
             transform: rotate(-8deg);
}

#side span {
    color: #fff;
}
section{
    -webkit-column-count: 8;
       -moz-column-count: 8;
        -ms-column-count: 8;
         -o-column-count: 8;
            column-count: 8;

    -webkit-column-gap: 5px;
       -moz-column-gap: 5px;
            column-gap: 5px;

    width: 100%;
    background-color: #fff;
}

section div{
    display: inline-block;
    margin: 0 0 2px 0;
    width: 100%;
}

section div img {
    width: 100%;
    display: block;
}

.message {
    display: none;
}

footer {
    background-color: #404040;
    margin-top: -7px;
    padding: 35px 0;
}

footer .row {
    margin: 0;
}

footer img {
    width: 90%;
    max-width: 500px;
    margin: auto;
    display: block;
}

footer h2 {
    margin: 10px 0;
}

.middlecontent p {
    color: #fff;
    font-family: "Avenir Next Condensed";
    font-size: 22px;
    font-weight: 400;
    font-style: italic;
    text-align: justify;
    padding: 20px;
    line-height: 24px;
    margin-top: 0;
}

.middlecontent a {
	color: #fff;
}	

#legals {
    margin-top: 40px;
}
#legals,
#legals a {
    text-align: center;
    color: #fff;
}

.img1 { background: url(../../img/affairland/tpl3/couple1.jpg) top right; background-size: cover; cursor: pointer;}
.img2 { background: url(../../img/affairland/tpl3/couple2.jpg) bottom right; background-size: cover; cursor: pointer;}

@media screen and (max-width: 1200px){

}

@media screen and (max-width: 992px){
  
}

@media screen and (max-width: 768px){
  
}


@media screen and (max-width: 575px){
    #side {
        display: none;
    }
#form h3 {
    width: 320px;
}
#form  {
    width: 340px;
}

}

